name: "folder_monitoring"
monitorPath: "/Users/wangjian/Downloads/数据标注/"
tempPath: "./tmp/"
datasetId: 2
dataType: 1
node:
  host: 192.168.53.10
  port: 9188
  token: 06d36c6f5705507dae778fdce90d0767
functions:
  - name: dataset-request
    dataTag : 10
    mqType: 1
logging:
  path: ./logs
  prefix: folder_monitor
  errorFileSuffix: error.log
  warnFileSuffix: warn.log
  infoFileSuffix: info.log
  debugFileSuffix: debug.log
  maxSize: 100
  maxBackups: 3000
  maxAge: 30
  development: true